@charset "UTF-8";

/*CSSDocument*/


/* share
===============================================================*/

/*右カラム*/
#right_menu{
	margin-top:10px;}
#right_menu a{
	display: block;
	height: 36px;
	width: 230px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;

}

#right_menu01 a{
	width:230px;
	height:36px;
}
#right_menu02 a,
#right_menu03 a,
#right_menu04 a,
#right_menu05 a,
#right_menu06 a,
#right_menu07 a,
#right_menu08 a,
#right_menu09 a,
#right_menu10 a{
	width:230px;
	height:35px;
}
#right_menu11 a{
	width:230px;
	height:49px;
}


#right_menu01 a:link {
	background-image: url(../../img/right/right_menu01.gif);
}
#right_menu02 a:link {
	background-image: url(../../img/right/right_menu02.gif);
}
#right_menu03 a:link {
	background-image: url(../../img/right/right_menu03.gif);
}
#right_menu04 a:link {
	background-image: url(../../img/right/right_menu04.gif);
}
#right_menu05 a:link {
	background-image: url(../../img/right/right_menu05.gif);
}
#right_menu06 a:link {
	background-image: url(../../img/right/right_menu06.gif);
}
#right_menu07 a:link {
	background-image: url(../../img/right/right_menu07.gif);
}
#right_menu08 a:link {
	background-image: url(../../img/right/right_menu08.gif);
}
#right_menu09 a:link {
	background-image: url(../../img/right/right_menu09.gif);
}
#right_menu10 a:link {
	background-image: url(../../img/right/right_menu10.gif);
}
#right_menu11 a:link {
	background-image: url(../../img/right/right_menu11.gif);
}

#right_menu01 a:hover {
	background-image: url(../../img/right/right_menu01_s2.gif);
}
#right_menu02 a:hover {
	background-image: url(../../img/right/right_menu02_s2.gif);
}
#right_menu03 a:hover {
	background-image: url(../../img/right/right_menu03_s2.gif);
}
#right_menu04 a:hover {
	background-image: url(../../img/right/right_menu04_s2.gif);
}
#right_menu05 a:hover {
	background-image: url(../../img/right/right_menu05_s2.gif);
}
#right_menu06 a:hover {
	background-image: url(../../img/right/right_menu06_s2.gif);
}
#right_menu07 a:hover {
	background-image: url(../../img/right/right_menu07_s2.gif);
}
#right_menu08 a:hover {
	background-image: url(../../img/right/right_menu08_s2.gif);
}
#right_menu09 a:hover {
	background-image: url(../../img/right/right_menu09_s2.gif);
}
#right_menu10 a:hover {
	background-image: url(../../img/right/right_menu10_s2.gif);
}
#right_menu11 a:hover {
	background-image: url(../../img/right/right_menu11_s2.gif);
}

#right_new{	margin-top: 10px;}
#new_head {
	background-image: url(../../img/right/right_new_head.gif);
	height: 38px;
	width: 230px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#new_body {
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	paddingright:10px;
}
#new_foot{
		background-image: url(../../img/right/right_new_foot.gif);
	height: 11px;
	width: 230px;
}

#new_body li {
	font-size: 12px;
	color: #818181;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #818181;
	width:205px;
	line-height:110%;
	padding-top:5px;
	padding-bottom:5px;
}





/*トップコンテンツ*/

#top_page #main01 #top_con01 {
	background-image: url(../../img/top/con_txt01.gif);
	background-repeat: no-repeat;
	height: 70px;
	width: 700px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-bottom:20px;

}
#top_page #main01 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #733C00;
	padding-bottom:20px;
}
#top_page #main02 {
	padding-top:20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #733C00;
	padding-bottom:40px;
}
#top_page #main03 {
	padding-top:20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #733C00;
	padding-bottom:40px;
}
#top_page #main04 .textarea {
	width: 440px;
	margin-left: 260px;
	height: 325px;
	background-image: url(../../img/top/con_pho04-2.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#top_page #main_kanso {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #E67828;
}
#top_page #main_kanso #kanso_title {
	background-image: url(../../img/top/con_txt02.gif);
	background-repeat: no-repeat;
	height: 46px;
	width: 700px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-top: 12px;
}


#top_page #main_kanso #kanso01,
#top_page #main_kanso #kanso02,
#top_page #main_kanso #kanso03,
#top_page #main_kanso #kanso04,
#top_page #main_kanso #kanso_foot {
	border-top-width: 2px;
	border-top-style: dashed;
	border-top-color: #F2BB93;
	margin-bottom: 12px;
	padding-left: 110px;
	padding-top: 12px;
	background-repeat: no-repeat;
	background-position: 0px 12px;
}

#top_page #main_kanso #kanso01{
	background-image: url(../../img/top/con_pho05-1.jpg);
	}
#top_page #main_kanso #kanso02{
	background-image: url(../../img/top/con_pho05-2.jpg);
	}
#top_page #main_kanso #kanso03{
	background-image: url(../../img/top/con_pho05-3.jpg);
	}
#top_page #main_kanso #kanso04{
	background-image: url(../../img/top/con_pho05-4.jpg);
	}
	
.btn_shosai:link {
	background-image: url(../../img/top/btn_shosai.gif);
	background-repeat: no-repeat;
	height: 24px;
	width: 60px;
	display: block;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	float: right;
	padding-right: 10px;
}
.btn_shosai:hover{
		background-image: url(../../img/top/btn_shosai_s2.gif);
}

.btn_kansou_kakunin:link {
	background-image: url(../../img/top/btn_kanso.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 286px;
	display: block;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	float: right;
	padding-right: 10px;
}
.btn_kansou_kakunin:hover{
		background-image: url(../../img/top/btn_kanso_s2.gif);
}

#top_page #main_kanso #kanso_foot{
	border-bottom:2px solid #F00;
	height:70px;}



#top_page #main_kanso #kanso01 h3,
#top_page #main_kanso #kanso02 h3,
#top_page #main_kanso #kanso03 h3,
#top_page #main_kanso #kanso04 h3 {
	color: #E67828;
	margin-bottom:5px;
}
.setsubi_submit:link {
	display: block;
	height: 53px;
	width: 323px;
	background-image: url(../../img/webtokusetsu/Goto_Setsubi.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
.layout_submit:link {
	display: block;
	height: 54px;
	width: 327px;
	background-image: url(../../img/webtokusetsu/Goto_layout.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
.webkushitsu_submit:link {
	display: block;
	height: 88px;
	width: 540px;
	background-image: url(../../img/webtokusetsu/Goto_Kuushitsu.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
.voice_submit:link {
	display: block;
	height: 57px;
	width: 316px;
	background-image: url(../../img/webtokusetsu/Goto_Voice.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}

.kushitsu_submit:link {
	display: block;
	height: 86px;
	width: 460px;
	background-image: url(../../img/top/btn_submit.gif);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.kushitsu_submit:hover {
	background-image: url(../../img/top/btn_submit_s2.gif);
}
.kushitsu_submit_here:link {
	display: block;
	height: 86px;
	width: 460px;
	background-image: url(../../img/kushitsu/btn_submit_here.gif);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;

}
.kushitsu_submit_here:hover {
	background-image: url(../../img/kushitsu/btn_submit_here_s2.gif);
}
.btn_inq:link {
	background-image: url(../../img/top/btn_inq.gif);
	display: block;
	height: 50px;
	width: 600px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-top: 30px;
}
.btn_inq:hover {
	background-image: url(../../img/top/btn_inq_s2.gif);
}
#main_submit #submit_bottom {
	width: 600px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #969696;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#main_submit {
	margin-top:40px;
	text-align: center;
}
#top_page #main04 {
	padding-top: 20px;
	padding-bottom: 40px;
	background-image: url(../../img/top/con_pho04-1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 10px;
}
#main_submit #submit_head {
	margin-right: auto;
	margin-left: auto;
	width: 460px;
	margin-bottom: 45px;
}
#main_submit #submit_center {
	margin-right: auto;
	margin-left: auto;
}

#footer_wrap #footer01 a:link {
	color: #7D7D7D;
	text-decoration: underline;
	font-size:1.3em;
}
#footer_wrap #footer01 a:hover {
	color: #E67828;
	text-decoration: underline;
}
#header_wrap #header01 a {
	display: block;
	height: 100px;
	width: 1200px;
}
#end_line{
	margin-right: auto;
	margin-left: auto;
}
#end_line #copyright,#end_line #addr{
	font-weight: bold;
	color: #FFF;
	width: 480px;
}
#end_line #addr{
	font-weight: normal;
	text-align:right;
	font-style: normal;
	float:right;
}
#page_title01,#page_title02,#page_title03,#page_title04,#page_title05,#page_title06,#page_title07,#page_title08 {
	display: block;
	height: 70px;
	width: 700px;
	margin-bottom:15px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#page_title09 {
	display: block;
	height: 90px;
	width: 700px;
	margin-bottom:15px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#page_title01 {
	background-image: url(../../img/kushitsu/con_txt01.gif);
}
#page_title02 {
	background-image: url(../../img/mitori/con_txt01.gif);
}
#page_title03 {
	background-image: url(../../img/setsubi/con_txt01.gif);
}
#page_title04 {
	background-image: url(../../img/ryokin/con_txt01.gif);
}
#page_title05 {
	background-image: url(../../img/access/con_txt01.gif);
}
#page_title06 {
	background-image: url(../../img/inq/con_txt01.jpg);
}
#page_title07 {
	background-image: url(../../img/access/con_txt02.gif);
}
#page_title08 {
	background-image: url(../../img/kanso/con_txt01.gif);
}
#page_title09 {
	background-image: url(../../img/webtokusetsu/con_txt01.png);
}

#normal_page #main01 {
	margin-bottom: 30px;
}
.default_table {
	width: 600px;
	font-size: 0.9em;
	border-top: 1px solid #6F3A36;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}
.default_table th {
	text-align: center;
	background-color:#FEED70;
}
.default_table tr {
	vertical-align: top;
}
.default_table th, .default_table td {
	border-bottom: 1px solid #6F3A36;
	padding: 10px;
}

#gmap h2{
	color:#AA3C1E;
	font-size:0.9em;
}
#gmap address{
	font-size:0.9em;
}

.setsubi_h {
	border-left: 7px solid #E67828;
	color: #E67828;
	padding-left: 10px;
	padding-top: 5px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	margin-top: 50px;
}
.kanso_img {
	float: right;
}
.dot_hr_orange {
	clear: both;
	border-bottom: 1px dashed #E67828;
	padding-top: 20px;
}
.indent {
	margin-left: 50px;
}
.required {
	color: #900;
}